version: "3"
services:
  flaskscreen:
    build: .
    ports:
      - "5000:5000"
    environment:
      - FLASK_SECRET_KEY=${FLASK_SECRET_KEY}
    volumes:
      - ./templates:/app/templates
      - ./static:/app/static
      - ./app.py:/app/app.py
      - ./requirements.txt:/app/requirements.txt
      - ./.env:/app/.env